title image


Smiley Problem mit libqt2 bei Installation
Hallo allerseits,



ich versuche ein tool zu installieren. Das configure bricht mit folgender Fehlermeldung ab :



"checking for Qt... configure: error: Qt (>= Qt 2.2.2) (headers and libraries) not found. Please check your installation!"



hab die libqt in verscheidensten Versionen (von debian.org, auch die dev-Versionen) installiert und deinstalliert, nix zu machen...immer wieder der gleiche Fehler.



hab configure mal mit strace gestartet, da erscheinen fehlermeldungen, dass einige qt-headerfiles nicht gefunden werden können. die headerfiles gehören zur libqt dazu, die ja laut dpkg oder apt installiert sind. trotzdem kann ich weder ein qt verzeichnis oder die headerfiles irgendwo finden, um z.b. den pfad im configure anzupassen... hat jemand noch eine idee, wo der fehler liegen könnte? mir fällt momentan nix mehr ein...





Danke,



LVMH.


--

"Optimismus ist ein Mangel an Information."

Über mich

Die in meinen postings verwendeten Rechtschreib- und Grammatikfehler sind urheberrechtlich geschützt. Eine Weiterverwendung bedarf meiner ausdrücklichen Zustimmung. Zuwiderhandlungen werden mit Verachtung nicht unter 2 Jahren bestraft.


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: